out vec4 pos;

const float FXAA_SUBPIX_SHIFT = 1. / 4.;
uniform vec2 dt;

void main(void) {
	qgl_FragTexture = qgl_Texture;
	pos.xy = qgl_Texture.xy;
	pos.zw = qgl_Texture.xy - (dt * (0.5 + FXAA_SUBPIX_SHIFT));
	gl_Position = qgl_ftransform();
}
